<?php
$textl = 'Qo\'shimcha xizmatlar';
include'head.php';

echo '<div class="phdr">Qo\'shimcha xizmatlar</div>';

echo '<div class="menu"><img src="../images/img/bdir.gif" alt="*"/><a href="http://">&nbsp;Uefa reytingi&nbsp;</a></div>';

echo '<div class="phdr">Jami fayllar:12</div>';
include'foot.php';
?>